
Sprint-9 - Bug #2077

Intranet Message Board Feedback

11/24/2019 09:33 AM - Yazan Awad

Status: Closed Start date: 11/24/2019

Priority: Immediate Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: intranet Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

Functionality Feedback:   

1- Only The in_contributor user have access to publish using the Message board

2- The Icon "Share a Link" differs when using the system in arabic and english.

3- The (Upload and the Link share) should be removed from the message board

4- Add the Share to the Message Board Displayer

UX Enhancements:

5- The Background for the comments should be replaced with a box that contains the comments.

 

Please Refer to the screen shot attached.

----- New Issues -----

 

6- Any user can edit and Delete the posts of all the users

7- Date and time should be removed from the body of the message board displayer (repeated twice in the same area)

8- When deleting a post, it should be removed from the Activity Stream.

9- When clicking on the name of the people who liked the post, empty page is opened.

10- The Message Board interactions are not reflected in the user profile

History

#1 - 11/24/2019 05:57 PM - Yazan Awad

- Project changed from Sprint-6 to Sprint-7

#2 - 11/24/2019 05:59 PM - Yazan Awad

- Priority changed from Normal to Immediate

#3 - 11/24/2019 06:00 PM - Yazan Awad

- Related to Task #1679:  Intranet Message Board added

#4 - 11/26/2019 02:47 PM - Yazan Awad

- Description updated
- % Done changed from 0 to 70

issue Number 1 and 2 are fixed, please review the description of the bug and handled the remaining issues and the new ones.

Thank you.

#5 - 11/26/2019 03:08 PM - Yazan Awad

- Description updated

#6 - 11/26/2019 07:12 PM - Yazan Awad

- Description updated

#7 - 12/01/2019 12:39 AM - Zaid Shakboua

- Assignee changed from Zaid Shakboua to Yazan Awad

Issue~1 fixed.

Issue~2 already ignored and removed.

Issue~3 Fixed.

Issue~4 Postponed.

Issue~5 Pending.

Issue~6 Fixed, i need to explain it more for you.

Issue~7 Pending.

Issue~8 Fixed, i need to explain it more for you.

Issue~9 Pending.

Issue~10 Pending.

#8 - 12/08/2019 03:41 PM - Yazan Awad

- Project changed from Sprint-7 to Sprint-8

#9 - 12/08/2019 03:48 PM - Yazan Awad

- Assignee changed from Yazan Awad to Zaid Shakboua

#10 - 12/29/2019 05:31 PM - Yazan Awad

Issues Number (1,2,3,4,5,7,9 and 10) are fixed.

Remaining issues (6 and 8)

New issues (Blocker):

Each user only sees their messages only even if they're connected to other users.

#11 - 12/30/2019 05:23 PM - Zaid Shakboua

Fixed..

#12 - 12/31/2019 12:31 PM - Yazan Awad

06/08/2025 2/3



- Status changed from Open to Closed

- Assignee changed from Zaid Shakboua to Yazan Awad

- % Done changed from 70 to 100

All the issues have been fixed, and the test script will be attached to the main task.

Thank you.

#13 - 01/08/2020 10:35 AM - Yazan Awad

- Project changed from Sprint-8 to Sprint-9
